Package: grails.boot.config

## [Groovy] Class GrailsApplicationPostProcessor.2

- grails.boot.config.GrailsApplicationPostProcessor.2

-     class GrailsApplicationPostProcessor.2
      extends org.springframework.core.convert.converter.Converter<NavigableMap.NullSafeNavigator, java.lang.String>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GrailsApplicationPostProcessor.2 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.String` | `convert(NullSafeNavigator source)`

- - ### Constructor Detail

    - #### GrailsApplicationPostProcessor.2()

  - ### Method Detail

    - #### @java.lang.Override java.lang.String convert(NullSafeNavigator source)